%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gnome-video-effects
Version:	0.4.3
Release:	%mkrel 1
Summary:	Collection of GStreamer video effects
Group:		System/Libraries
License:	GPLv2
URL:		https://wiki.gnome.org/GnomeVideoEffects
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	intltool

%description
A collection of GStreamer effects to be used in different GNOME Modules.

%prep
%setup -q

%build
%configure2_5x --build=%{_build}
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS README
%{_datadir}/pkgconfig/%{name}.pc
%{_datadir}/%{name}


%changelog
* Mon Jun 24 2019 tex - 0.4.3-1pclos2019
- new
